WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Polylang - Simple Google Connect compatibility

DISCONTINUED. Ensures smooth operation when both Polylang and Simple Google Connect are active.

DISCONTINUED. Simple Google Connect is no longer so there is no more need for this plugin either.

When both Polylang and Simple Google Connect are active, there might occur a conflict when trying to log in with Google credentials. This is caused by a redirect on the home page (depending on Polylang settings) that interferes with the oauth2callback authorization process.

This plugin ensures smooth operation when both Polylang and Simple Google Connect are active, no matter what Polylang settings you use. There are no options, just install and activate.

This extension might also take care of compatibility between Polylang and other plugins that use oauth2callback but this is untested. Please report your findings on the Support page.

Requires: 3.1 or higher
Compatible up to: 3.4.2
Last Updated: 2014-4-15
Downloads: 382

Ratings

0 stars
0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.